game problem

    This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

    • game problem

      New

      Fatal error: require(): Failed opening required 'includes/pages/class.AbstractPage.php' (include_path='/homepages/9/d740725320/htdocs/2moons-2.0-master/') in /homepages/9/d740725320/htdocs/2moons-2.0-master/game.php on line 43

      habe jetzt alle Dateien so veräntert das ich es endlich instalieren konnte und jetzt das problem ich bin ratlos finde den fehler nicht
    • New

      jung

      erstell eine neue datenbank , zieh das spiel drauf und fang an zu spielen , also das spiel zu installieren sollte ja wohl keine probleme sein und sollte es an deiner version liegen dann nehm eine neuere (1.8 , 1.9 oder 2.0)
      die laufen alle 3 flüssig durch
    • New

      Hello as said polo install a new version that passes the last php version no one had a problem installing them
      2moons 2.0 OPEN Demo
      Thank you to send by ticket or message or via the forum in the part made for this purpose for all problems.

      Download version 2.0 here
      Shop Mods and Games HERE

      -------------------------------------------------------
      My personal game
      OUnivers - Open
      Xterium - Comming Soon - No code is taken from available versions